1. [ ] 🏆 {+ Quality +}: Run smoke tests from `qa-tests-runner-01-sv-gstg.c.gitlab-staging-1.internal` in __terminal 1__:

    ```sh
    . ~/gitlab-qa-<%= env %>.env

    QA_KNAPSACK_REPORT_NAME=osupgrade CI_NODE_TOTAL=2 CI_NODE_INDEX=0 sudo -E gitlab-qa Test::Instance::<%= production ? "Production" : "Staging" %> -- --tag smoke -f d -f json
    ```

1. [ ] 🏆 {+ Quality +}: Run smoke tests from `qa-tests-runner-01-sv-gstg.c.gitlab-staging-1.internal` in __terminal 2__:
    ```sh
    . ~/gitlab-qa-<%= env %>.env

    QA_KNAPSACK_REPORT_NAME=osupgrade CI_NODE_TOTAL=2 CI_NODE_INDEX=1 sudo -E gitlab-qa Test::Instance::<%= production ? "Production" : "Staging" %> -- --tag smoke -f d -f json
    ```

> In the event that you need to use the browser to debug the site during the Blackout QA period, you can use `ssh -D` to configure SOCKS proxy.
>
> ```sh
> ssh -vv -ND 4444 qa-tests-runner-01-sv-gstg.c.gitlab-staging-1.internal
> ```
>
> ... then configure your browser settings to use SOCKS Hosts as `127.0.0.1` and
> port as `4444`. This should allow you access to connect to the site via
> the QA VM.
